Subject: Re: [AVT] Working group last call: draft-ietf-avt-rfc3555bis-04.txt and draft-ietf-avt-rfc3555bis-part2-00.txt

From: Stephen Casner <[email-masked]>
Date: Sat, 3 Jun 2006 23:46:17 -0700 (PDT)

On Thu, 18 May 2006, Stephen Casner wrote:

> Colin
>
> > This working group last call has ended, with Magnus' note below being
> > the only comment.
> >
> > Steve - can you quickly do an update to the 3555bis-part2 draft to
> > add the text below? Once done, we'll send these drafts to the IESG
> > for publication as proposed standard RFCs to update RFC 3555.
>
> Yes, I can quickly do an update for Magnus's comment and Tom's comment
> about "MIME type" vs. "media type" (I thought I had already done
> that).  The only thing is I need to check whether the channel order
> for audio/L16 is supposed to say something about the expanded channel
> order definition in the DV audio spec.

I have just submitted an updated draft that addresses the comments
from Magnus and Tom.  For the channel order, it is necessary to say a
bit more than Magnus requested because audio/L16 also has an optional
channel-order parameter to allow specifying DV-Audio orders:

    The channel order is as specified in RFC 3551 unless a
    channel-order parameter is also present.

I added a paragraph as suggested by Tom to instruct IANA to change
"MIME" to "media" in the registry title and text.

Sorry this wasn't quite "quick"

                                                        -- Steve

> > On 15 May 2006, at 16:16, Magnus Westerlund wrote:
> > > Hi,
> > >
> > > These documents looks good and are in my opinion ready to be
> > > published.
> > >
> > > One comment would be that audio/L16 channels parameter could
> > > benefit from the channel order formulation that the other has:
> > >
> > > "The channel order is as specified in RFC 3551.
> > >
> > > Cheers
> > >
> > > Magnus Westerlund

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt